## gambit 0.2010.09.01

=== debian/changelog ===
gambit (0.2010.09.01-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch ("this->" qualifiers).
    (Closes: #667172)

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 May 2012 17:27:11 +0200

gambit (0.2010.09.01-1) unstable; urgency=low

  * New maintainer (Closes: #561254)
  * New upstream version (Closes: #519780)
  * Fix debian/watch (Closes: #450298). Thanks Yan Morin.

 -- Ruben Molina <rmolina@udea.edu.co>  Sun, 16 Jan 2011 21:07:01 -0500

gambit (0.2006.01.20-3) unstable; urgency=low

  * QA upload.
  * Set Maintainer to QA Group (see #561254)
  * Import patch from Martin Michlmayr to build with gcc4.4 (Closes: #505074)
  * Kick dh_desktop (no longer needed)
  * Move config.* renewal from clean to configure
  * Move dh_installdeb to proper location
  * Fix Section in Menu and Desktop file

 -- Christoph Egger <christoph@debian.org>  Mon, 21 Dec 2009 16:35:22 +0100

gambit (0.2006.01.20-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with new GCC 4.3 (Closes: #417201).

 -- Luk Claes <luk@debian.org>  Tue, 25 Mar 2008 23:07:32 +0000

gambit (0.2006.01.20-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417201).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 13:39:52 +0000

gambit (0.2006.01.20-2) unstable; urgency=low

  * Acknowledge fixes in NMU: (Closes: #361389 on missing include,
    Closes: #315214 on stupid pointer casts, Closes: #369708 on
    NULL assignment to iterator, Closes: #370743 on removal of extra
    qualifications).
  * Include .desktop file (Closes: #375766).
  * Updated standards version.

 -- Peter van Rossum <petervr@debian.org>  Sun, 10 Sep 2006 20:36:37 +0200

gambit (0.2006.01.20-1.2) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualifications from C++ file (Closes: #370743).
  * Don't assign NULL to an iterator (Closes: #369708).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 08 Jun 2006 21:55:07 +0200

gambit (0.2006.01.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build for 64 bits arch due to stupid pointer casts into int. rather
    uses the dedicated %p format. (Closes: #315214).
  * Add missing #include <cassert>. (Closes: #361389).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 10 Apr 2006 21:49:26 +0200

gambit (0.2006.01.20-1) unstable; urgency=low

  * New upstream release, released 20 Jan 2006. (Closes: #323525 on
    FTBFS because of missing forward class declarations).

 -- Peter van Rossum <petervr@debian.org>  Thu,  6 Apr 2006 07:36:28 +0200

gambit (0.97.0.7-1) unstable; urgency=low

  * New upstream release, released 15 Oct 2004. (Closes: #227262 on
    edit game segfault; closes #268445 on FTBFS with gcc 3.4)

 -- Peter van Rossum <petervr@debian.org>  Wed,  4 May 2005 18:28:16 +0200

gambit (0.97.0.4-1) unstable; urgency=low

  * New upstream version; includes backported code from development version 
    to export extensive form games to graphical files.

 -- Peter van Rossum <petervr@debian.org>  Wed, 24 Sep 2003 18:30:25 -0700

gambit (0.97.0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #186539)

 -- Peter van Rossum <petervr@debian.org>  Wed, 26 Mar 2003 13:09:11 -0700
