=== debian/control ===
Source: gambit
Section: math
Priority: optional
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwxgtk2.8-dev
Standards-Version: 3.9.1
Homepage: http://www.gambit-project.org/

Package: gambit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: game theory software and tools
 Gambit is a set of software tools for doing computation on finite, 
 noncooperative games. These comprise a graphical interface for 
 interactively building and analyzing general games in extensive or 
 strategy form; a number of command-line tools for computing Nash 
 equilibria and other solution concepts in games; and, a set of file 
 formats for storing and communicating games to external tools.
