=== debian/watch ===
version=3
http://sf.net/gambit/gambit-(\d.*.*)\.tar\.gz
